CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, Bản quyền 1995-2013 Opera Software ASA. Mọi quyền được bảo lưu.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Bản quyền 1995-2013 Opera Software ASA. Mọi quyền được bảo lưu.";
